Bug 426032 - HWCERT: Altix 350
HWCERT: Altix 350
Status: NEW
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
John Flanagan
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 16:35 EST by Jerry Wei
Modified: 2014-06-23 20:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SGI Altix 350 32P/128G test results (340.65 KB, application/x-redhat-package-manager)
2007-12-17 16:35 EST, Jerry Wei
no flags Details

  None (edit)
Description Jerry Wei 2007-12-17 16:35:09 EST
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		Altix
Model:		350
Vendor: 	SGI
Category:	Server
Reporter:	wei@sgi.com

Created an attachment (id=289817)
hts-SGI-350-Tikanga5_ia64_results-1.noarch.rpm 

Kernel Version: kernel-2.6.18-8.el5

Please note the following failures:
FAILED: Incorrect memory amount

Results:
-----------------

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Jerry Wei 2007-12-17 16:37:37 EST
This results should be attached to BZ234910 for RHEL5 certification of SGI Altix
350.  The supported maximum memory for Altix 250 is 128G now.
Comment 2 Xu Bo 2007-12-17 21:08:10 EST
Jerry,
>>This results should be attached to BZ234910 for RHEL5 certification of SGI
>>Altix 350. The supported maximum memory for Altix 250 is 128G now.

Is this cert against "Altix 250"? A typo?

As per the specs, the box supports up to 384 GB memory. Bus seems you said the
maximum memory is 128 GB. which one is correct?

Another thing I need your help: Would you please upload the test results on the
original bug#234910? I have re-opened it. But I can't migrate the RPM you
uploaded in this bug to the original cert as the catalog refuses to upload the
duplicate RPM. So would you please run the tests including the MEMORY during you
test other devices and upload it to bug#234910. I think we can keep the original
cert opening and close this one to dumpster.

Thanks a lot :)
/Xu
Comment 3 Xu Bo 2007-12-24 22:09:03 EST
Jerry,
>>This results should be attached to BZ234910 for RHEL5 certification of SGI
>>Altix 350. The supported maximum memory for Altix 250 is 128G now.

Is this cert against "Altix 250"? A typo?

As per the specs, the box supports up to 384 GB memory. Bus seems you said the
maximum memory is 128 GB. which one is correct?

Another thing I need your help: Would you please upload the test results on the
original bug#234910? I have re-opened it. But I can't migrate the RPM you
uploaded in this bug to the original cert as the catalog refuses to upload the
duplicate RPM. So would you please run the tests including the MEMORY during you
test other devices and upload it to bug#234910. I think we can keep the original
cert opening and close this one to dumpster.

Thanks a lot :)
/Xu
Comment 4 Xu Bo 2007-12-29 00:30:06 EST
Jerry,
>>This results should be attached to BZ234910 for RHEL5 certification of SGI
>>Altix 350. The supported maximum memory for Altix 250 is 128G now.

Is this cert against "Altix 250"? A typo?

As per the specs, the box supports up to 384 GB memory. Bus seems you said the
maximum memory is 128 GB. which one is correct?

Another thing I need your help: Would you please upload the test results on the
original bug#234910? I have re-opened it. But I can't migrate the RPM you
uploaded in this bug to the original cert as the catalog refuses to upload the
duplicate RPM. So would you please run the tests including the MEMORY during you
test other devices and upload it to bug#234910. I think we can keep the original
cert opening and close this one to dumpster.

Thanks a lot :)
/Xu
Comment 5 Xu Bo 2008-01-01 20:32:17 EST
Jerry, happy new year :)

I think this cert is identical as bug#234910. I am going to close this one to
dumpster. Please get the test results uploaded in bug#234910.

Thanks,
/Xu

Note You need to log in before you can comment on or make changes to this bug.